import {createApp} from 'vue'
import App from './App.vue'
import Antd from 'ant-design-vue'
import './index.css'
import 'ant-design-vue/dist/antd.css';
import 'highlight.js/styles/stackoverflow-light.css'
import highlight from 'highlight.js/lib/common';
import highlightVuePlugin from '@highlightjs/vue-plugin'

highlight.configure({})

const app = createApp(App)
app.use(highlightVuePlugin)
app.use(Antd)
app.mount('#app')